[AuxIni]
Login=Login:
Pwd=Password:
Prompt=] >
[AuxOn]
Cmd1=/interface wireless set 0 disabled=no
Cmd2=/interface print terse where name=wlan1
Echo2= 0  R|| 0   || 0  R|| 0  X
[AuxOff]
Cmd1=/interface wireless set 0 disabled=yes
Cmd2=/interface print terse where name=wlan1
Echo2= 0  R|| 0   || 0  R|| 0  X
[AuxStatus]
Cmd1=/interface print terse where name=wlan1
Echo1= 0  R|| 0   || 0  R|| 0  X
[Comment]
INI file for MikroTik Router OS

